
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29209.62
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DDLs", "DDLs\DDLs.csproj", "{9885C304-0BF5-43E4-ADA8-498414AA9304}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9885C304-0BF5-43E4-ADA8-498414AA9304}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9885C304-0BF5-43E4-ADA8-498414AA9304}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9885C304-0BF5-43E4-ADA8-498414AA9304}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9885C304-0BF5-43E4-ADA8-498414AA9304}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8B215BF9-5F62-48A8-8DA9-68E4C86A5F65}
	EndGlobalSection
EndGlobal
